*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-size: 1.3rem;
    line-height: 1.8;
}

.fixed-top {
    z-index: 10000001;
}

.main-hero {
    position: relative;
    width:100%;
    height: 100vh;
    overflow: hidden !important;
    background: radial-gradient(#a23982,#1f1013);
}




.light {
    position: absolute;
    width: 0px;
    opacity: .75;
    background-color: white;
    box-shadow: #e9f1f1 0px 0px 20px 2px;
    opacity: 0;
    top: 100vh;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}

.x1{
  -webkit-animation: floatUp 4s infinite linear;
  -moz-animation: floatUp 4s infinite linear;
  -o-animation: floatUp 4s infinite linear;
  animation: floatUp 4s infinite linear;
   -webkit-transform: scale(1.0);
   -moz-transform: scale(1.0);
   -o-transform: scale(1.0);
  transform: scale(1.0);
}

.x2{
  -webkit-animation: floatUp 7s infinite linear;
  -moz-animation: floatUp 7s infinite linear;
  -o-animation: floatUp 7s infinite linear;
  animation: floatUp 7s infinite linear;
  -webkit-transform: scale(1.6);
  -moz-transform: scale(1.6);
  -o-transform: scale(1.6);
  transform: scale(1.6);
  left: 15%;
}

.x3{
  -webkit-animation: floatUp 2.5s infinite linear;
  -moz-animation: floatUp 2.5s infinite linear;
  -o-animation: floatUp 2.5s infinite linear;
  animation: floatUp 2.5s infinite linear;
  -webkit-transform: scale(.5);
  -moz-transform: scale(.5);
  -o-transform: scale(.5);
  transform: scale(.5);
  left: -15%;
}

.x4{
  -webkit-animation: floatUp 4.5s infinite linear;
  -moz-animation: floatUp 4.5s infinite linear;
  -o-animation: floatUp 4.5s infinite linear;
  animation: floatUp 4.5s infinite linear;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  left: -34%;
}

.x5{
  -webkit-animation: floatUp 8s infinite linear;
  -moz-animation: floatUp 8s infinite linear;
  -o-animation: floatUp 8s infinite linear;
  animation: floatUp 8s infinite linear;
  -webkit-transform: scale(2.2);
  -moz-transform: scale(2.2);
  -o-transform: scale(2.2);
  transform: scale(2.2);
  left: -57%;
}

.x6{
  -webkit-animation: floatUp 3s infinite linear;
  -moz-animation: floatUp 3s infinite linear;
  -o-animation: floatUp 3s infinite linear;
  animation: floatUp 3s infinite linear;
  -webkit-transform: scale(.8);
  -moz-transform: scale(.8);
  -o-transform: scale(.8);
  transform: scale(.8);
  left: -81%;
}

.x7{
  -webkit-animation: floatUp 5.3s infinite linear;
  -moz-animation: floatUp 5.3s infinite linear;
  -o-animation: floatUp 5.3s infinite linear;
  animation: floatUp 5.3s infinite linear;
  -webkit-transform: scale(3.2);
  -moz-transform: scale(3.2);
  -o-transform: scale(3.2);
  transform: scale(3.2);
  left: 37%;
}

.x8{
  -webkit-animation: floatUp 4.7s infinite linear;
  -moz-animation: floatUp 4.7s infinite linear;
  -o-animation: floatUp 4.7s infinite linear;
  animation: floatUp 4.7s infinite linear;
  -webkit-transform: scale(1.7);
  -moz-transform: scale(1.7);
  -o-transform: scale(1.7);
  transform: scale(1.7);
  left: 62%;
}

.x9{
  -webkit-animation: floatUp 4.1s infinite linear;
  -moz-animation: floatUp 4.1s infinite linear;
  -o-animation: floatUp 4.1s infinite linear;
  animation: floatUp 4.1s infinite linear;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
  left: 85%;
}


@-webkit-keyframes floatUp{
    0%{top: 100vh; opacity: 0;}
    25%{opacity: 1;}
    50%{top: 0vh; opacity: .8;}
    75%{opacity: 1;}
    100%{top: -100vh; opacity: 0;}
  }
  @-moz-keyframes floatUp{
    0%{top: 100vh; opacity: 0;}
    25%{opacity: 1;}
    50%{top: 0vh; opacity: .8;}
    75%{opacity: 1;}
    100%{top: -100vh; opacity: 0;}
  }
  @-o-keyframes floatUp{
    0%{top: 100vh; opacity: 0;}
    25%{opacity: 1;}
    50%{top: 0vh; opacity: .8;}
    75%{opacity: 1;}
    100%{top: -100vh; opacity: 0;}
  }
  @keyframes floatUp{
    0%{top: 100vh; opacity: 0;}
    25%{opacity: 1;}
    50%{top: 0vh; opacity: .8;}
    75%{opacity: 1;}
    100%{top: -100vh; opacity: 0;}
  }







.insertlogos {
    z-index: 100000;
    position: absolute;
    display:block;
    max-width:300px;
    height:auto;
    top:20%;
    left:50%;
    transform: translate(-50%, -20%);
    transform-origin:50% 50%;
    
/* 
     animation: animateBg 30s linear infinite; */
}


.insert {
    margin: 0 auto;
    display: block;
    position: absolute;
    max-width: 60px;
    top: 20%;
    left: 50%;
    animation: animateInsert 30s linear infinite;
    transform: translate(-50%, -20%);
    transform-origin:0 0;
    
}



.starslogos {
        z-index: 1001;
        /* position: absolute;
        display:block; */
        position: relative;

        display: inline-block;
        max-width:300px;
        height:auto;
        /* top:30%;
        left:50%;
        transform: translate(-50%, -30%);
        transform-origin:50% 50%; */
        
   /* 
         animation: animateBg 30s linear infinite; */
}

    .starlogo {
        max-width:300px;
        animation: animateBg 30s linear infinite;
    }

.hero-title {
    position: relative;
    max-width: 100%;
    z-index: 1000;
    color: #fff;
    font-weight: bold;
    width: 100%;
}







@keyframes animateInsert {
    0%,100%
    {
        transform:translate(-50%, -15%) scale(1.1) ;
        transform-origin: 50% 50% 0px;
    }
    50%
    {
        transform:translate(-50%, -40%) scale(1.4) ;
        transform-origin: 50% 50% 0px;
    }
}



.navbar-brand {color:#fff !important;}
.nav-link {
        padding-right: 1.5rem !important;
        padding-left: 1.5rem !important;
        text-decoration: none;
        border-radius: 10px;
        color:#fff !important;
        transition: all .3s ease !important;
        
    }

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
    background-color: #8b326e;
}

.spacer {
    height: 100%;
}

.flex-container {
    padding: 0;
    margin: 0;
    list-style: none;
    
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;

    z-index: 1000;
    position: relative;
    margin: 0 auto;
    top: 0;
    padding: 100px;
    left: 0;
    right: 0;
    top: 40px;
    justify-content: center;

    height: 100vh;
  }

  .column { 
    -webkit-flex-direction: column; 
    flex-direction: column; 
  }


/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 769px) {
    .feed-post {
        grid-template-columns: 1fr;
        gap: 0;
        grid-gap: 0;
    }
}  

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 900px) {
    .flex-container {
        padding-left:10px;
        padding-right:10px;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1368px) {
    .spacer {
        height:10px;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1369px) {
    .spacer {
        height:80px;
    }
}




  /* news list*/

  .feed-post {
    position: relative;
    display: grid;
    grid-template-columns: 160px 1fr;
    gap: 40px;
    grid-gap: 40px;
    align-items: flex-start;
    margin-bottom: 23px;
}

.feed-post:hover img {
    -webkit-transform:scale(1.03);-ms-transform:scale(1.03);transform:scale(1.03);
}


.feed-post:after {
    content: "";
    position: absolute;
    bottom: 6px;
    left: 0px;
    width: 100%;
    height: 1px;
    background: rgba(226, 226, 226, 0.5);
}

.feed-post .link {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.feed-post .feat-post-img {
    position: relative;
    z-index: 0;
    flex-shrink: 0;
    width: 100%;
    margin-bottom: 16px;
    overflow: hidden;
}

.feed-post .feat-post-img img {
    width: 100%;
    transition: transform 0.3s ease-out 0s;
}

.feed-post .feat-post-img:after {
    content: "";
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    transition: background 0.3s ease 0s;
}

.feed-post .feed-post-content .post-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 8px;
    font-size: 18px;
    line-height: 1.5;
    /* font-weight: bold; */
    font-weight: 500;
    transition: color 0.3s ease 0s;
}

.feed-post .feed-post-content .post-date {
    font-size: 14px;
    color: #666666;
}

.bgdark {
    background-color:#3b182a;
}

#site-footer {
    color: #fff;
}

.news-section {
    position: relative;
    overflow: hidden;
}

.news-section:before {
    position: absolute;
    content: '';
    display: block;
    left: -60%;
    top: -500px;
    height: 45%;
    -webkit-transform: rotate(-38deg);
    transform: rotate(-38deg);
    width: 180%;
    background: #f0eaff;
    opacity: 0.3;
    /* animation-name: spin;
    animation-duration: 130s;
    animation-iteration-count: infinite;
    animation-timing-function: linear; */
}




@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* ---- PreLoader ---- */

.loader {
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 90000000;
    overflow-x: hidden;
    background: #fff;
}

.loader-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.cssload-loader {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    margin: 2em;
    display: inline-block;
    position: relative;
    vertical-align: middle;
}

.cssload-loader,
.cssload-loader:before,
.cssload-loader:after {
    animation: 1.15s infinite ease-in-out;
    -o-animation: 1.15s infinite ease-in-out;
    -webkit-animation: 1.15s infinite ease-in-out;
    -moz-animation: 1.15s infinite ease-in-out;
}

.cssload-loader:before,
.cssload-loader:after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgb(36, 204, 213);
    transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    animation: cssload-animation 1.73s infinite ease-in-out;
    -o-animation: cssload-animation 1.73s infinite ease-in-out;
    -webkit-animation: cssload-animation 1.73s infinite ease-in-out;
    -moz-animation: cssload-animation 1.73s infinite ease-in-out;
}

.cssload-loader:after {
    animation-delay: 0.86s;
    -o-animation-delay: 0.86s;
    -webkit-animation-delay: 0.86s;
    -moz-animation-delay: 0.86s;
}

@keyframes cssload-animation {
    0% {
        transform: translateX(-100%) scale(0);
    }
    50% {
        transform: translateX(0%) scale(1);
    }
    100% {
        transform: translateX(100%) scale(0);
    }
}

@-o-keyframes cssload-animation {
    0% {
        -o-transform: translateX(-100%) scale(0);
    }
    50% {
        -o-transform: translateX(0%) scale(1);
    }
    100% {
        -o-transform: translateX(100%) scale(0);
    }
}

@-ms-keyframes cssload-animation {
    0% {
        -ms-transform: translateX(-100%) scale(0);
    }
    50% {
        -ms-transform: translateX(0%) scale(1);
    }
    100% {
        -ms-transform: translateX(100%) scale(0);
    }
}

@-webkit-keyframes cssload-animation {
    0% {
        -webkit-transform: translateX(-100%) scale(0);
    }
    50% {
        -webkit-transform: translateX(0%) scale(1);
    }
    100% {
        -webkit-transform: translateX(100%) scale(0);
    }
}

@-moz-keyframes cssload-animation {
    0% {
        -moz-transform: translateX(-100%) scale(0);
    }
    50% {
        -moz-transform: translateX(0%) scale(1);
    }
    100% {
        -moz-transform: translateX(100%) scale(0);
    }
}


/* ---- Loader ends ---- */

.win .card-text {
    font-size: 1rem;
}

/*Back To Top*/

.back-top {
    right: 20px;
    font-size: 26px;
    position: fixed;
    z-index: 1600;
    opacity: 0;
    visibility: hidden;
    bottom: 30px;
    -webkit-background-size: 200% auto;
    background-size: 200% auto;
    background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(51%, #4c72b8), to(#8b326e));
    background-image: -webkit-linear-gradient(left, #5192e1 0%, #4c72b8 51%, #8b326e 100%);
    background-image: -moz-linear-gradient(left, #5192e1 0%, #4c72b8 51%, #8b326e 100%);
    background-image: -o-linear-gradient(left, #5192e1 0%, #4c72b8 51%, #8b326e 100%);
    background-image: linear-gradient(to right, #5192e1 0%, #4c72b8 51%, #8b326e 100%);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
}

.back-top-visible {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    visibility: visible;
}

.back-top,
.back-top:hover,
.back-top:focus {
    color: #fff;
}

.back-top:hover {
    background-position: right center;
}
